<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <NamerPersonCrystal.rulePack.rulesStrings.0>name->[Caves]'[Shape]'[Minerals]</NamerPersonCrystal.rulePack.rulesStrings.0>
  <NamerPersonCrystal.rulePack.rulesStrings.1>name->[Caves]'[Cardinal][Shape]'[Minerals]</NamerPersonCrystal.rulePack.rulesStrings.1>
  <NamerPersonCrystal.rulePack.rulesStrings.2>name->[Caves]'[caveAdjective]'[Minerals]</NamerPersonCrystal.rulePack.rulesStrings.2>
  <NamerPersonCrystal.rulePack.rulesStrings.3>name->[caveAdjective]'[Cardinal]'[Shape]</NamerPersonCrystal.rulePack.rulesStrings.3>
  <NamerPersonCrystal.rulePack.rulesStrings.4>name->[caveAdjective]'[GreekAlphabet][color]'[Minerals]</NamerPersonCrystal.rulePack.rulesStrings.4>
  <NamerPersonCrystal.rulePack.rulesStrings.5>name->[color]'[Minerals]'[Cardinal][Shape]</NamerPersonCrystal.rulePack.rulesStrings.5>


</LanguageData>